uuid: e3b518ce-fe8c-4c2a-9556-5f1234f5b028
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_media_image
    - media.type.image
    - node.type.ct_person
  content:
    - 'media:image:dc0e3715-d514-4af8-a6ef-5a57af92c1aa'
id: node.ct_person.field_media_image
field_name: field_media_image
entity_type: node
bundle: ct_person
label: Image
description: ''
required: false
translatable: false
default_value:
  -
    target_uuid: dc0e3715-d514-4af8-a6ef-5a57af92c1aa
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
